body{
	font-family: Arial, Helvetica, sans-serif;
	color: #555;
	font-size: 11px;
}

ul li{
	list-style-type: none;
}

.modaltext, .modaltext1{
	font-family: Arial,Helvetica,sans-serif,Trebuchet;
	font-size: 11px !important;
	color: #666666;
	margin-left:5px;
	padding-right:10px;
}

#sortable li{
	padding: 5px 0px 5px;
	border-bottom: 1px solid #eee;
	position: relative;
}

button{
	margin-left: 15px;
	border: 2px solid #777777;
	background-color: #999999;
	color: #fff;
	font-weight: bolder;
	-moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    -khtml-border-radius: 7px;
    border-radius: 7px;
    padding: 2px;
    cursor: pointer;
	font-weight: bold !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	button{
		padding: 5px;
	}
}
._editStatusName{
	width: 300px;
	margin-right: 50px;
	padding: 5px;
	border: 1px solid #ccc;
}
#container{
	padding: 10px 5px;
	background-color: #eee;
}

.jv-statusHeader{
	border-top: 1px dotted; 
	border-bottom: 1px dotted; 
	border-color: #333333;
	padding: 10px 0px;
	color: #999;
	font-size: 10px;
}

.placeholderClass{
	border-top: 3px solid #97CA5A;
}

.headRow{
	margin-left: 34px;
}

.title{
	color: #333333;
    font-size: 20px;
}
.d{
	display:block; 
	visibility:visible;
}
.jv-statusName{
	width:40%; 
	display:inline-block;
	zoom: 1;
    *display: inline;
}
.jv-statusType{
	width:10%; 
	display:inline-block;
	zoom: 1;
    *display: inline;
}
.jv-options{
	width:20%; 
	display:inline-block;
	zoom: 1;
    *display: inline;
}
.hideElement{
	display:none; 
	visibility:hidden;
	margin-top: -30px;
}
#contactStatusTemplate, #_addContactStatus{
	
}

.trash,.edit{
	cursor: pointer;
}

ul,li{
	margin:0px;
	padding: 0px;
}

.sorterClass{
	margin: 0px 5px;
	display: none;
}

.jv-draggableClass{
	background: #fff;
	border: 1px solid #ccc;
}

.handClass{
	cursor: move;
	cursor: -moz-grab;
	cursor: -webkit-grab;
	cursor: -ms-grab;
	cursor: grab;
}

#jv-modeContainer li{
		list-style-type: none;
		float: left;
	}

	body{
		overflow: hidden;
	}
	#jv-modeContainer{
		margin:0px;
		padding: 0px;
	}

	#jv-modeContainer li a{

	}
	
	.jv-error{
		color:red;
	}
	
	button::-moz-focus-inner { border: 0; }
	
	